﻿body {
}

.audit{
    color:darkgray;
    font-size:10px;
    margin:4px;
}


.logosyslogin img{
    width:20%;
    text-align:center;
}
.logosys{
    width:30%;
    margin:5px;

}

.loginsiac{
    background-image:url(../img/bg/siacbk.png);
    background-position:left bottom;
    background-repeat:repeat no-repeat;
}

.logosysheader{    
    width:60%;
    margin:5px;
}

.loginsys{
    border:4px solid white;
    
}

.logincaja{
    
    text-shadow: 1px 1px #999;
    
}


#loading {
    
    background-image: url('../images/loader.gif');
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y:center;
    overflow: auto;
    width: 300px;
    height: 32px;
    position: absolute !important;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -16px;
    padding-left: 50px;
    vertical-align:middle;
    display: none;
}


.error{
    border:1px solid red;
}

#icontent{
    border:0;
    background-color:transparent;
    margin:0;
    padding:0;
    vertical-align:baseline;    
    width:100%;
    height:900px;
    overflow-y:scroll;
}

.page-contentsiac{
   margin-left:0px!important;
}

.removerow
{
    display:inline-block;
    margin-right:8px;
}

.textolistado
{
    display:inline-block;
}
.textolistadominspace
{    
    font-size:10px;
    color:gray;    
    margin-left: 18px;
}
.textolistadomin
{    
    font-size:10px;
    color:gray;    
}

.textolistadomax{
    width:300px;
    height:40px;    
    overflow:hidden;
}

.right{
    text-align:right;
}

.total{
    background-color:#3598DC !important;
    color:white;
    font-weight:bold;
    font-size:18px !important;
}

.producto{        
    height:180px;
    
    border:1px solid Gray;
}

.producto img, .imgproducto{
    max-height:100%;
    max-width:100%;

    
}

.productimg img{
    position:absolute;    
    max-width:90%;
    max-height:90%;
    margin-top:10px;

}

.productname{
    position:relative !important;    
    color:white;
    font-weight:bold;
    overflow: hidden;
    text-overflow: ellipsis;
    z-index:3;
    min-height:40px;
    max-height:70px;
    
}

.productover{
    position:absolute;
    width:100%;
    height:100%;
    z-index:2;
    background:rgba(75,75,75,.4);
}

product{        
    height:180px;
       
}

.menu{
    
}

.menufactura{
    height:500px!important;
}

.z10{
    z-index:10;
}

.logocuenta{
    float:none;
    margin: 0 auto;
    width:50%;
    height:50%;

}



.tt-dropdown-menu{
            
            width:400px!important;
        }

.truncar
{
    text-overflow:ellipsis;
}

.colortao {
    color:red;
}

.colortao a:link{
  color:red;
}


.seltipo{
    cursor:pointer;
}


.pendiente {
    background-color: lightblue !important;
    color: black;
    font-weight: bold;
    
}

.cambio {
    background-color: yellow !important;
    color: black;
    font-weight: bold;
    font-size: 18px !important;
}



.facturaspen{
    height:500px;
    overflow-y:auto;

}

.facturapen {
    border:  1px solid #c2cad8;
    border-radius: 4px;
    margin: 5px;
    padding: 5px;
}

.listado {
    margin-left: 10px;
    margin-right: 10px;
}

.listadobody{
    height:600px;
    overflow:auto;
}

.listadohead {
    border: 1px solid #c2cad8;
    border-radius: 4px;
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 5px;

    background-color: lightgray;
    font-weight: bold;
}


.listadodet {
    border: 1px solid #c2cad8;
    border-radius: 4px;
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 5px;
}

.listadodetprin {
    margin-left: 0px;
    margin-right: 10px;
}

.listadodetsub {
    border: 1px solid #c2cad8;
    border-radius: 4px;
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 3px;
    background-color: #F9F9F9;
    font-size:0.9em;
}


/*Estos para file upload*/
.imagePreview {
    width: 100%;
    height: 250px;
    background-position: center center;
    background-color: #fff;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    box-shadow: 0px -3px 6px 2px rgba(0,0,0,0.2);
    margin-top: 10px;
}

.btn-primaryup {
    display: block;
    border-radius: 0px;
    box-shadow: 0px 4px 6px 2px rgba(0,0,0,0.2);
    margin-top: -5px;
}

.imgUp {
    margin-bottom: 15px;
}

.del {
    position: absolute;
    top: 0px;
    right: 15px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background-color: rgba(255,255,255,0.6);
    cursor: pointer;
}

.imgAdd {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #4bd7ef;
    color: #fff;
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.2);
    text-align: center;
    line-height: 30px;
    margin-top: 0px;
    cursor: pointer;
    font-size: 15px;
}
